main {


    .conteiner_password-change-done {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;

        & .row_password-change-done {
            display: flex;
            flex-direction: column;

            & h1 {
                
                font-size: 30px;
            }

            & h4 {
                text-align: center;
            }

            & a {
                margin-top: 20px;
                width: 100%;
                text-align: center;
                background-color: var(--bg-base-dark);
                padding: 8px 15px;
                border-radius: 10px;
                color: var(--text-light);
                width: 250px;
                justify-content: flex-end;
            }
        }
    }
}